Bug 738785 - Missing preposition in introduction to chapter 5
Summary: Missing preposition in introduction to chapter 5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Leonid Zhaldybin
URL:
Whiteboard:
Depends On: 733205 738875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 19:06 UTC by Trevor McKay
Modified: 2014-11-09 22:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:26:26 UTC


Attachments (Terms of Use)

Description Trevor McKay 2011-09-15 19:06:05 UTC
Description of problem:

"Configuration considerations for deployments change scale increases."

Grammatically correct, and possibly even true, but not what we're shooting for :) Looks like there is an "as" missing between 'change' and 'scale'.

Version-Release number of selected component (if applicable):

Revision 1-3 on the stage

Comment 3 Leonid Zhaldybin 2011-11-14 16:06:46 UTC
This issue was fixed in the upcoming version 2.1

-> VERIFIED

Comment 4 Lana Brindley 2012-01-26 19:26:26 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.